Bug 57092 - The package ipxutils is missing ipxd
Summary: The package ipxutils is missing ipxd
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-04 18:11 UTC by Christian Lepine
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 05:20:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Lepine 2001-12-04 18:11:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
The package ipxutils is missing the program ipxd (ipxrip).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install ipxutils
2.
3.
	

Actual Results:  Missing ipxd (ipxrip)

Expected Results:  The program ipxd (ipxrip)

Additional info:

Comment 1 Phil Knirsch 2002-02-24 17:27:39 UTC
Erhh, this package is iputils, not ipXutils... It has nothing to do with IPX
(Novell) tools, those can be found in the mars-nwe packages.

Reassigning the bug to that component...

Read ya, Phil

Comment 2 Phil Knirsch 2002-02-24 17:30:39 UTC
Sorry, meant to assign it to ipxutils package instead...

Read ya, Phil

Comment 3 Florian La Roche 2003-10-02 05:20:54 UTC
Cannot find ipxd within the mars_nwe source package. Closing.

greetings,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.